allOf:
  - $ref: '../../openapi.yaml#/components/schemas/BaseResponse'
  - type: object
    properties:
      data:
        type: array
        items:
          $ref: '../../openapi.yaml#/components/schemas/AccountingEventSlim'
        description: Array of accounting slim events - no payload or history of actions.
